Sign in through GitHub

Please read for an updated status on RailsCasts:

Learn more or hide this

Zack Sedition's Profile

GitHub User: zacksedition

Comments by Zack Sedition


Great railscast, thanks!

gem install vagrant
only resulted in downloading vagrant version 1.0.7, which is way out of date
and gave me many mysterious errors.

the best way to install vagrant is from binary installer from: